@media screen {

/***** Mainmenu *****/
	
	#mainmenu {
		  display: none;
	    height: 2.625rem;
	    position: relative;
	    z-index: 50;
	    float: right;
	    padding-top: 6.5rem;
		width: 100%;
	}
	
	#mainmenu .ym-wrapper {
		max-width: 160rem;
	}
	
	#mainmenu .ym-wbox {
		padding: 0rem 0.5rem;
	  background:  #fefbf5;
		height: 2.625rem;
		box-shadow: 0px 2px 5px #cccccc;
	}
	
	#mainmenu .ym-gbox {
		padding: 0;
	}

	#mainmenu ul li a {
		font-size: 1.1rem; /* 1.1 */
		line-height: 2.4rem; /* 2.4 */
	}


	#menu-icon, nav#menu {
	    display: none;
	}
	
	#unav
	 {
	    margin: 0;
	    padding: 0;
	    list-style: none;
	    float: left;
	    background: transparent;
	}

	#unav /* Zentrieren */
	 {
	 	width: 100%;
	 }

	#unav ul {  /* ergänzt für TYPO3, da ul#unav durch div#unav ersetzt */
		margin: 0 0 0 0rem; 
	}
	
	#unav li {
	    margin: 0;
    	padding: 0 0.6rem 0 0.6rem;
	    list-style: none;
	    float: left;
	    background: transparent;
	}
	
	#unav li.Selected a {
		background: transparent url("../../Icons/Navigation/selected.png") no-repeat bottom right;
	}
	
	#unav li.act a {
		background: transparent url("../../Icons/Navigation/selected.png") no-repeat bottom right;
	}
	
	#unav li a {
		font-weight: normal;
	  padding: 0 0 0.5rem 0;
    display: block;
    color: #ffffff;
	}
	
	#unav li a:hover {
	    color: #ffffff;
	}


	/************
	dropdown
	************/
	#unav li ul {
	    border: none;
	    border-top: 0.0rem solid #ffffff;
	    border-bottom: 0.0rem solid #ffffff;
	    background: #ffffff;
	    width: auto;
	    padding: 0;
	    margin: 0 0 0 0rem;
	    position: absolute;
	    /*left: 0;*/
	    /*width: 100%;*/
	    top: 8.75rem;
			box-shadow: 2px 2px 5px #cccccc;
	    display: none; /* hide dropdown */
	}

	#unav li ul li {
	    float: none;
	    margin: 0;
	    padding: 0;
	}

	#unav li.Selected li a {
		  background: #ffffff url("../../Icons/Navigation/submenu.png") no-repeat  0.6rem 0.6rem;
	}

	#unav li ul li a {
			font-weight: 300;
	    padding: 0.5rem 0.6rem 0.5rem 2rem;
			font-size: 1.0rem;
	    line-height: 1.5rem;
	    border-left: 0px solid #ffffff;
	    border-right: 0px solid #ffffff;
	    color: #333333;
		  background: #ffffff url("../../Icons/Navigation/submenu.png") no-repeat  0.6rem 0.6rem !important;
			text-transform: none;
	}

	#unav li ul li a:hover {
	    color: #333333;
	}

	#unav li:hover > ul {
	    display: block; /* show dropdown on hover */
	}
	
	/* FooterMenü*/

	footer #legal ul {
		list-style: none;
		margin: 0;
	}
	
	footer #legal li {
		float: left;
		margin-left: 0rem;
		margin-right: 1rem;
	}
	
	footer #legal li a {
		display: block;
	  color: #ffffff;
		font-weight: 300;
		font-size: 1.0rem;
		margin-bottom: 0.5rem;
	}
	
	footer #legal li a:hover {
	    color: #231f20;
	}

	#rootline {
		display: none;
	}
	
	/* Anpassungen mmenu */
	
	.mm-listitem::after {
	    border-color: #ffffff !important;
	    border-bottom-width: 0.1rem !important;
	}

	.mm-btn_next::after {
	    right: 4rem !important;
	    left: auto;
	}

	.mm-btn::after, .mm-btn::before {
	    border-color: rgba(0,0,0,0.7) !important;
	}
	
	.mm-listitem__btn:not(.mm-listitem__text) {
	    border-left-width: 0.1rem !important;
	    border-color: #ffffff !important;
	}

	.mm-listitem__btn {
	    padding-right: 8.5rem !important;
	}

}

/************
MOBILE
************/

@media only screen and (min-width: 481px) {

/***** Rootlinemenu *****/

	#rootline {
		display: block;
		background: transparent;
	}

	#rootline .ym-wbox {
		padding: 0.2rem 0.0rem 0.2rem 0rem;
	}
	
	#rootline .ym-hlist {
	    background-color: transparent;
	}
	
	#rootline .ym-hlist ul {
	    padding: 0.5rem;
	}

	#rootline .ym-hlist ul li {
		font-size: 0.8rem;
	    line-height: 1.6rem;
	    color: #58585a;
			margin: 0 0.4rem 0 0;
	}
	
	#rootline .ym-hlist ul li a, #rootline .ym-hlist ul li a:hover {
	    background: transparent none repeat scroll 0 0;
	    color: #000000;
	    line-height: 1.6rem;
	    padding: 0;
	    text-shadow: none;
	}
	
	#rootline .ym-hlist ul li a:after {
	    content: " ›";
	    padding-left: 0.4rem;
	}
}


@media screen and (max-width: 1280px) {
	
	#mainmenu .ym-wrapper {
		max-width: 100%;
	}
	
	#menu-icon {
	    background: url("../../Images/ToggleMenu/menu.png") no-repeat scroll 0.35rem center #8dc63f;
	    color: #171312;
	    font-size: 1.0rem;
	    cursor: pointer;
	    display: block;
	    margin: 0rem 0rem 0rem 0rem;
	    padding: 1.6rem 0 0.9rem 0rem;
	    width: 2rem;
	    border: 0.0rem solid #171312;
	    border-radius: 0.25rem 0.25rem 0.25rem 0.25rem;
	    position: fixed;
	    top: 0.75rem;
	    right: 0.75rem;
	    float: left;
		z-index: 1;
	}

	#unav {
	    display: none;
	}
	
	.mm-navbar, .mm-panel, .mm-listitem {
		color: #ffffff !important;
		background-color: #8dc63f !important;
		border-color: #ffffff4d !important;
	}
	
}

@media screen and (min-width: 480px) {
	
	#menu-icon {
	    top: 1.5rem;
	    right: 0.5rem;
	}
	
}
@media screen and (min-width: 880px) {
	
	#mainmenu {
		  display: block;
	}

	#menu-icon {
	    top: 0.75rem;
	}
	
}

@media only screen and (min-width: 1281px) {
	
	#unav {
	    display: block !important;
	}
	

	#unav ul ul ul{
		display: none !important;
	}
	
}